1. shaydakiss23's Avatar
    From deep in the crevices of the findings thread, I present:

    Originally Posted by Crucial_Xtreme
    Some of you Storm owners should venture outside the Storm forums sometimes. You would know that FaceBook does NOT work with 5.0. When FB 1.7 is released, it will. Also 5.0 has a 5.0 platform so you must use the 5.0BBM2 files in order for it to work.

    Also if you did not go to your computers control panel and remove RIM Internal Tools, you have testing software on your device and your device will send RIM emails about everything your device does. Its strongly recommended you remove this.

    Download it if you want, but things seem to get a tad complicated. Hope this helps!
    07-22-09 01:45 PM
  2. gotch2711's Avatar
    From deep in the crevices of the findings thread, I present:

    Originally Posted by Crucial_Xtreme
    Some of you Storm owners should venture outside the Storm forums sometimes. You would know that FaceBook does NOT work with 5.0. When FB 1.7 is released, it will. Also 5.0 has a 5.0 platform so you must use the 5.0BBM2 files in order for it to work.

    Also if you did not go to your computers control panel and remove RIM Internal Tools, you have testing software on your device and your device will send RIM emails about everything your device does. Its strongly recommended you remove this.

    Download it if you want, but things seem to get a tad complicated. Hope this helps!
    i installed the ota of bbm 5.0 and didnt know to remove that thing
    Last edited by gotch2711; 07-22-09 at 02:11 PM. Reason: accidental foul language
    07-22-09 02:10 PM
  3. gotch2711's Avatar
    anybody? no im nervous to turn my phone back on
    07-22-09 02:18 PM
  4. shaydakiss23's Avatar
    anybody? no im nervous to turn my phone back on
    I dont know what to tell ya. Im personally stayin away from it for now tho.
    07-22-09 02:24 PM
  5. fecurtis's Avatar
    anybody? no im nervous to turn my phone back on
    Delete that Internal RIM file and reinstall the OS.
    07-22-09 02:25 PM
  6. blkbryluva's Avatar
    Sorry! But what am I looking for in the control panel? I don't see it...
    07-22-09 02:28 PM
  7. gotch2711's Avatar
    Delete that Internal RIM file and reinstall the OS.
    i already got an email in my gmail account from blackberry do i delete this from the DM? i dont want to lose my service or anything for having it.
    Last edited by gotch2711; 07-22-09 at 02:35 PM.
    07-22-09 02:32 PM
  8. gotch2711's Avatar
    i didnt find rim internal tools i just removed the bbm 5.0 via the dm not touching this again
    07-22-09 02:53 PM
  9. patches152's Avatar
    Sorry! But what am I looking for in the control panel? I don't see it...

    control panel on your PC he means...where you uninstall apps...on your PC...in the control panel


    again

    ON YOUR PC CONTROL PANEL

    just so we're all on the same page now...
    07-22-09 03:00 PM
  10. patches152's Avatar
    i didnt find rim internal tools i just removed the bbm 5.0 via the dm not touching this again
    see my previous post

    and BBM 5.0 has no impact on the apps described. BBM 5.0 can be loaded independently onto any OS available for your storm.
    07-22-09 03:01 PM
  11. mcp770's Avatar
    Facebook works just fine through the web browser anyways and no annoying alerts. Will work just fine till 1.7.
    07-22-09 03:07 PM
  12. gotch2711's Avatar
    see my previous post

    and BBM 5.0 has no impact on the apps described. BBM 5.0 can be loaded independently onto any OS available for your storm.

    just to be clear i can have bbm 5.0 installed and i dont have to worry about this since im on the newest official rim OS...if yes i love you because this is the 2nd time you have helped me out
    07-22-09 03:08 PM
  13. patches152's Avatar
    just to be clear i can have bbm 5.0 installed and i dont have to worry about this since im on the newest official rim OS...if yes i love you because this is the 2nd time you have helped me out
    just to be clear you can have BBM 5.0 on the oldest official OS, the newest leak OS, etc....it's an app, it's not OS dependent other than which version of BBM 5.0 you load...so you can go back to 4.7.0.65 and have BBM 5.0 if you please.

    OS 5.0 isn't a requirement for BBM 5.0
    07-22-09 03:11 PM
  14. patches152's Avatar
    also facebook mobile site works just fine on any OS as well, same with myspace mobile...only concern at this moment is that the IM apps don't work, so we'll see how that goes...

    more discussion here

    http://forums.crackberry.com/f132/li...-5-0-a-274480/
    07-22-09 03:14 PM
  15. gotch2711's Avatar
    just to be clear you can have BBM 5.0 on the oldest official OS, the newest leak OS, etc....it's an app, it's not OS dependent other than which version of BBM 5.0 you load...so you can go back to 4.7.0.65 and have BBM 5.0 if you please.

    OS 5.0 isn't a requirement for BBM 5.0
    thanks this guy had me s***ting tacks ive been using 4.7 i thought this applied to the bbm 5.0 but now that i know its not ill be redownloading and playing with it carefree. Patches you rock
    07-22-09 03:15 PM
LINK TO POST COPIED TO CLIPBOARD